Support»Requirements

Requirements

System Requirements

FileMaker Pro

  • Recommended for FileMaker Pro 15 or above, provided as .fmp12 and .fp7
  • Will work with FileMaker 11 or greater
  • Plugins and printer & scale support apps are needed and provided by NRG

Mac OS

  • 10.11 or above

Windows

  • Windows 7 or above